﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.Item_FAQ
{
}

.Item_FAQ .ModuleReference
{
}

.Item_FAQ .outside_h h2
{
    font-size: medium;
    font-weight: bold;
    color: #000000;
    background: url(../../../Images/faq_q.png) no-repeat left center;
    padding: 10px 10px 10px 50px;
    margin: 0px 0px 10px 0px;
}

.Item_FAQ .inside_b .Contents
{
    background: url(../../../Images/faq_a.png) no-repeat left 15px;
    padding: 10px 10px 10px 50px;
    margin: 0px 0px 0px 10px;
}

.Item_FAQ .inside_b  .Contents .faq_answer
{
}

.Item_FAQ .inside_b .Contents .faq_link
{
    margin: 0px 0px 10px 0px;
}

.Item_FAQ .inside_b .Contents .faq_link a
{
    background: url(../../../Images/icon.png) no-repeat left 3px;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px 5px 0px;
    display: block;
}

.Item_FAQ .inside_b .Contents .faq_no
{
    text-align: right;
}

.Program_FAQList,
.Search_FAQ
{
    display: none;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.Item_FAQ
{
}

.Item_FAQ .ModuleReference
{
}

.Item_FAQ .outside_h h2
{
    font-size: medium;
    font-weight: bold;
    color: #000000;
    background: url(../../../Images/faq_q.png) no-repeat left center;
    padding: 10px 10px 10px 50px;
    margin: 0px 0px 10px 0px;
}

.Item_FAQ .inside_b .Contents
{
    background: url(../../../Images/faq_a.png) no-repeat left 15px;
    padding: 10px 10px 10px 50px;
    margin: 0px 0px 0px 10px;
}

.Item_FAQ .inside_b  .Contents .faq_answer
{
}

.Item_FAQ .inside_b .Contents .faq_link
{
    margin: 0px 0px 10px 0px;
}

.Item_FAQ .inside_b .Contents .faq_link a
{
    background: url(../../../Images/icon.png) no-repeat left 3px;
    padding: 0px 0px 0px 20px;
    margin: 0px 0px 5px 0px;
    display: block;
}

.Item_FAQ .inside_b .Contents .faq_no
{
    text-align: right;
}

.Program_FAQList,
.Search_FAQ
{
    display: none;
}
}
